{
  "paths": [
    {
      "_path": "lib/R/library/immunarch/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "72e80ff31c7bc14df1e46aff037ab8fe3d062d3cbedc4594a3673ea2465c41ce",
      "size_in_bytes": 2774
    },
    {
      "_path": "lib/R/library/immunarch/INDEX",
      "path_type": "hardlink",
      "sha256": "4c2e3a44664f9643c36d7e26a1593101979a2f44711e84cc1cfceb66d42ad5bc",
      "size_in_bytes": 5856
    },
    {
      "_path": "lib/R/library/immunarch/MD5",
      "path_type": "hardlink",
      "sha256": "6fea09eefffb3fa86d5e617ee46beddbf903c530e861cb0a6f978961b17186b1",
      "size_in_bytes": 2091
    },
    {
      "_path": "lib/R/library/immunarch/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b254494ca70b7e07ac2bdabf2136c84c25006a4207d2c5aee6f4c17f1e3893cd",
      "size_in_bytes": 3366
    },
    {
      "_path": "lib/R/library/immunarch/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "59365a71276500be3aa1ba7f2e7c6e80f9595beaf9a83b5fbcc12630cdd4343d",
      "size_in_bytes": 246
    },
    {
      "_path": "lib/R/library/immunarch/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/immunarch/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1033ed7874e6df776b44fb5fe5ca62fab473d474f36e5983eb6f711d82934a78",
      "size_in_bytes": 3308
    },
    {
      "_path": "lib/R/library/immunarch/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "90db803bba67e8bbb9492b7659c67fca412ca2fc765842fe7b8e2c0e291c348f",
      "size_in_bytes": 1636
    },
    {
      "_path": "lib/R/library/immunarch/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1dadb0719c8de14187b050e302aecbfb8cdf7a2c5b23ee6a4fc4784ff3ed66e4",
      "size_in_bytes": 2102
    },
    {
      "_path": "lib/R/library/immunarch/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "43c3a634712fd8118729bdb2255c2d6edd410a679e338a0bef85378257e83ed9",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/R/library/immunarch/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a46887101b5d0d551329fe30e8e2ca68f63f412eb820dc57db02da4d953534d6",
      "size_in_bytes": 250
    },
    {
      "_path": "lib/R/library/immunarch/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b42ef6e36ccc84843415c740206944717ade49fe49f6a9d825627a9c1f714bbc",
      "size_in_bytes": 5989
    },
    {
      "_path": "lib/R/library/immunarch/NEWS.md",
      "path_type": "hardlink",
      "sha256": "22f3af1b9e517718176d8f6f9a490f8048b1bab96eab8f14cf44d4d544d5a9b8",
      "size_in_bytes": 5074
    },
    {
      "_path": "lib/R/library/immunarch/R/immunarch",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/immunarch/R/immunarch.rdb",
      "path_type": "hardlink",
      "sha256": "025633580371e8a98c242159beff123a14cdf9071df21329fbd4e4efd63c59e1",
      "size_in_bytes": 429924
    },
    {
      "_path": "lib/R/library/immunarch/R/immunarch.rdx",
      "path_type": "hardlink",
      "sha256": "8b6f88c8565a97eb07cb420b29bd7d4c64e8fd4208bb6017569c915b09a1343d",
      "size_in_bytes": 3060
    },
    {
      "_path": "lib/R/library/immunarch/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "238b84a393983d5f019b7a36bf15173cf2572cf980622d489d65e601998e4741",
      "size_in_bytes": 4523335
    },
    {
      "_path": "lib/R/library/immunarch/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "a2ad39a4f0112bd588bf2d830c6353042d949178ca76ff6c1582f076a9649900",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/R/library/immunarch/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "fe50136e4cf8355bc6f89d395a32d79d42ec0c93cf0203cf4d1d5394c693ce92",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/R/library/immunarch/data/datalist",
      "path_type": "hardlink",
      "sha256": "e77c63d8ab992139c663702c8a21a84dba94bc86354b96e972bd5a89a7401cc5",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/R/library/immunarch/doc/index.html",
      "path_type": "hardlink",
      "sha256": "5e898b95c36edb17bfcaef823a988173351dfe3357c9aba6f3f73a6fd81b3edb",
      "size_in_bytes": 1842
    },
    {
      "_path": "lib/R/library/immunarch/doc/v1_introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "0743226f1e20aa4470b9ecafb2a8126799515b226ed744580551b8508f3e5976",
      "size_in_bytes": 12164
    },
    {
      "_path": "lib/R/library/immunarch/doc/v1_introduction.html",
      "path_type": "hardlink",
      "sha256": "ad6828c20070378d867f2646a5a34702197a551e8e297dece7382e6f4485f7ed",
      "size_in_bytes": 835132
    },
    {
      "_path": "lib/R/library/immunarch/doc/v2_data.R",
      "path_type": "hardlink",
      "sha256": "e63a8ff4a2bfec860cb2d3713b3410563b67310c0497e387147c8115e397414d",
      "size_in_bytes": 3720
    },
    {
      "_path": "lib/R/library/immunarch/doc/v2_data.Rmd",
      "path_type": "hardlink",
      "sha256": "962be7e55a30475b8d187fb6b208eb134b9929296c9a010ebef4870a02e2bda8",
      "size_in_bytes": 8872
    },
    {
      "_path": "lib/R/library/immunarch/doc/v2_data.html",
      "path_type": "hardlink",
      "sha256": "22f55b0c9c249166b2c5c5d887f47ca6d25fea60628c91fa8cb5856160d38bda",
      "size_in_bytes": 835157
    },
    {
      "_path": "lib/R/library/immunarch/extdata/db/vdjdb.example.txt",
      "path_type": "hardlink",
      "sha256": "ce461dde0c3257ab1b41e92ddc3b5590031d48ea10cc85293cd0d7e56dbb923b",
      "size_in_bytes": 4541
    },
    {
      "_path": "lib/R/library/immunarch/extdata/io/Sample1.tsv.gz",
      "path_type": "hardlink",
      "sha256": "2d5cef6232860e3839824200ca4537b6766ab95dee1c61dbaf69be2389cde582",
      "size_in_bytes": 12527
    },
    {
      "_path": "lib/R/library/immunarch/extdata/io/Sample2.tsv.gz",
      "path_type": "hardlink",
      "sha256": "31eb406e31c09c861b327fc49c26a3e76e77ea2abc623d844d684d120a83d5f8",
      "size_in_bytes": 12811
    },
    {
      "_path": "lib/R/library/immunarch/extdata/io/Sample3.tsv.gz",
      "path_type": "hardlink",
      "sha256": "ee80552b830b088e790108c53a4be5b00f77d4fe448c7973d5c86adb9ef509f5",
      "size_in_bytes": 12430
    },
    {
      "_path": "lib/R/library/immunarch/extdata/io/Sample4.tsv.gz",
      "path_type": "hardlink",
      "sha256": "51b10cf29558016eda5d4963547a0b0025bcda97c1b7d7edbddc571ecf88fa84",
      "size_in_bytes": 11951
    },
    {
      "_path": "lib/R/library/immunarch/extdata/io/metadata.txt",
      "path_type": "hardlink",
      "sha256": "bec296bb1b9eb3541db943f8c6e0d63601cd9a83edaf3808bd69cfe70d03df89",
      "size_in_bytes": 131
    },
    {
      "_path": "lib/R/library/immunarch/extdata/sc/flu.csv.gz",
      "path_type": "hardlink",
      "sha256": "351bdad26415cdf6e5763b9be91f490d39c6e635c929a159e48936b7867cdb8d",
      "size_in_bytes": 749048
    },
    {
      "_path": "lib/R/library/immunarch/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5db7baa6299ff70ce31ede35b83c33339ea25930d65f8972c8ab9f43d20f7a09",
      "size_in_bytes": 3933
    },
    {
      "_path": "lib/R/library/immunarch/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "299ab737d59c178118b40841e5b12d40e6227bd12caee571842488dc2e53c461",
      "size_in_bytes": 1301
    },
    {
      "_path": "lib/R/library/immunarch/help/immunarch.rdb",
      "path_type": "hardlink",
      "sha256": "46fa0edc699a0a3707aeda9de6133676b586a9b9782a8357b9b28d04f1091b01",
      "size_in_bytes": 167732
    },
    {
      "_path": "lib/R/library/immunarch/help/immunarch.rdx",
      "path_type": "hardlink",
      "sha256": "1f383a655b339981178c8f43e222913e6624da1e48e480f260d822f663226ad1",
      "size_in_bytes": 1772
    },
    {
      "_path": "lib/R/library/immunarch/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e3efdbb333064c90db140e00b392a5e3ea11e14dc3c60862240213358e787645",
      "size_in_bytes": 832
    },
    {
      "_path": "lib/R/library/immunarch/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fd9341de381dce331675e2f2f9c1d521d25129ff91e316e6be147bd75bddbe48",
      "size_in_bytes": 21884
    },
    {
      "_path": "lib/R/library/immunarch/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/immunarch/libs/x64/immunarch.dll",
      "path_type": "hardlink",
      "sha256": "a229302df2855a668046aca50170f4ad9a28de2ef8574ec632ae818a15b0c43a",
      "size_in_bytes": 55296
    }
  ],
  "paths_version": 1
}